body,html {
	height: 100%;
}
#wrap {
	min-width: 100%;
	background-color: #efe4e4;
	min-height: 100%;
	padding: 25px 5px 10px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: auto;
	padding: 10px 5px;
	border-radius: 10px;
}

.headline {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 50px;
	margin: 0 auto;
	/* margin-top: 5px; */
	margin-bottom: 20px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-radius: 5px;
	text-shadow: 1px 2px #f5f2f2;
	border:solid 1px #fff;
}

.order-list {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.purchase {
	margin-top:10px;
	display: flex;

	justify-content: center;
	align-items: center;
	width: 100%;
	
}

.purchase-inner{
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	width: 100%;
	align-items: center;
}
.order-product-img {
	display: flex;
	justify-content: flex-end;
	align-items: right;
	width: 100%;
	margin-left: 10px;
}

.order-product-img>img {
	width: 120px;
	height: 120px;
}

.purchase-caption-inner {
	display: flex;
	justify-content: center;	
	align-items: center;
	width: 100%;
	height: 35px;
	margin: 10px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 5px;
}

.purchase-caption-inner-id{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	padding: 15px;
	color:#000;
	border-radius: 5px;
	border:solid 1px #fff;
	background: rgba(0,0,0,0.1);
	/*     background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; */
}

.purchase-caption-inner>input {
	background-color: rgba(255,255,255,0);
	border: none;
	color: #000;
}

.purchase-menu {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin: 30px 0;
	font-size: 13px;
	font-weight: bold;
}

.purchase-menu-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* width: 80px; */
	/* height: 80px; */
	/* margin: 5px; */
	/* padding: 5px; */
	color: #ffffff;
	cursor: pointer;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.purchase-menu-inner>span:last-child {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
	height: 37px;
	margin-top: 10px;
	color: #fffdfd;
	text-align: center;
	border-radius: 5px;
	/* border:solid 1px #fff; */
	/* background: linear-gradient(to bottom, #f3fbff, #bdb69e 50%, #ccb89a 50%, #ababab 75%); */
}


.purchase-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.purchase-list-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 120px;
	height: 35px;
	margin: 0 auto;
	margin-top: -20px;
	text-align: center;
	font-size: 15px;
	color:#fff;
	font-weight: bold;
	border: 1px solid #142b4c;
	border-radius: 5px;
	background: #fe0000;
	/* background: linear-gradient(to bottom, #142b4c, #2f6dc3 50%, #0e54ae 50%, #7c91ac 75%); */
}

.six-shape {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	border-radius: 10px;
}

.six-shape>img{ 
	width: 110px;
}	


.purchase-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.purchase-list-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 40px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background: #fe0000;
	border-radius: 10px;
	border: 1px solid #d3a83f;
	color: #fff;
}

.purchase-list-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 98%;
	height: auto;
	padding: 5px;
}

.purchase-list-contain {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 5px;
    border: 2px solid #bc881b;
    color: #fff;
	background: rgba(255,255,255,0.9);
}

.purchase-list-contain-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

.purchase-list-contain-img>img {
	width: auto;
	max-width:120px;
}

.purchase-list-contain-inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: auto;
	font-size: 14px;
}

.purchase-list-contain-inner>h3 {
	margin-bottom: 5px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

.purchase-list-caption-inner {
	display: flex;
	color: #000;
}

.purchase-list-caption-inner>span {
	width: 70px;
}
